.middle{
	width: 213px;
	min-height: 385px;
	
}

.middle .leftMenu{
	width: 195px;
	height: auto;
	background-color: white;/*整个背景*/
	float: left;
	border: 14px solid #f1e5ca;
}

.middle .leftMenu .topMenu img{
	margin: 11px;
	float: left;
}
.middle .leftMenu .topMenu .changeMenu{
	cursor: pointer;
}
.middle .leftMenu .topMenu .banshi{
	padding-left: 23px;
}
.middle .leftMenu .topMenu .menuTitle{
	text-align: center;
	color: #F2F2F2;
	float: left;
	line-height: 42px;
	font-size: 16px;
	width: 100px;
}
.menu_list {
	width: 195px;
	background: white;
}
.menu_list ul li{
	display: block;
	text-align: center;
	width: 100%;
}
.menu_list ul li .fuMenu {
	color: #6a3906;
	font-size: 14px;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
	text-align: center;
	width: 195px;
	border-bottom: 1px solid #f1e5ca;
	float: left;
}
.menu_list ul li .fuMenu a{
	color: #6a3906;
	font-size: 14px;
	cursor: pointer;
	height: 45px;
	line-height: 45px;
	text-align: center;
	width: 193px;
	border-bottom: 1px solid #f1e5ca;
	float: left;
}
.menu_list ul li .xiala{
	float: left;
	margin-left: -22px;
	margin-top: 19px;
}
.menu_list ul li .div1 {
	width: 100%;
	height: auto;
	float: left;
}
.menu_list ul li .div1 .zcd a{
	color: #6a3906;
	font-size: 14px;
	height: 40px;
	
	margin-bottom: 1px;
	cursor: pointer;
	line-height: 40px;
	text-align: center;
	width: 195px;
	
}
.div1 {
	height: 195px;
	display: none;
}
.menu_list ul li .div1 .zcd:hover { color: #6a3906; background-color: #FEF0C5; font-weight: bold; }
.removes{
	color: #0FB9EF !important;
	border-left: 3px solid #0FB9EF;
}
.menu_list ul li .fuMenu a:hover{
	color: red;
}
